Closed Bug 513605 Opened 15 years ago Closed 14 years ago

mochitest-a11y: intermittent "test_events_mutation.html | Test timed out."

Categories

(Core :: Disability Access APIs, defect)

x86
Windows Server 2003
defect
Not set
normal

Tracking

()

RESOLVED WORKSFORME

People

(Reporter: sgautherie, Unassigned)

References

(Blocks 2 open bugs)

Details

(Keywords: intermittent-failure)

http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.5-Unittest/1251653311.1251654878.8211.gz
WINNT 5.2 mozilla-1.9.1 test everythingelse on 2009/08/30 10:28:31
{
265 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/a11y/accessible/test_events_mutation.html | Test timed out.
+
lots of
test_nsIAccessNode*.html | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - nsIAccessibleEvent is not defined
in a few tests
+
mochitest-a11y: 641/6918/0
}
Blocks: 438871
Whiteboard: [orange]
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.5/1251703556.1251708518.5544.gz
WINNT 5.2 mozilla-1.9.1 unit test on 2009/08/31 00:25:56
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox-Unittest/1257806187.1257812797.10781.gz
Linux mozilla-central debug test everythingelse on 2009/11/09 14:36:27
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox-Unittest/1257786109.1257789306.2567.gz
WINNT 5.2 mozilla-central test everythingelse on 2009/11/09 09:01:49
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox-Unittest/1258072890.1258081024.22386.gz
WINNT 5.2 mozilla-central debug test everythingelse on 2009/11/12 16:41:30
Version: 1.9.1 Branch → Trunk
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox-Unittest/1259715818.1259723869.11872.gz
Linux mozilla-central debug test everythingelse on 2009/12/01 17:03:38
s: moz2-linux-slave07
bug 525175 looks like the same underlying issue (or at least same symptom), with a different test timing out.
See Also: → 525175
Depends on: 525175
See Also: 525175
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1260913805.1260927480.16172.gz
Linux mozilla-central debug test everythingelse on 2009/12/15 13:50:05
s: moz2-linux-slave11
Blocks: a11ytestdev
no reports during almost one year, close as worksforme
Status: NEW → RESOLVED
Closed: 14 years ago
Resolution: --- → WORKSFORME
No longer depends on: 525175
Whiteboard: [orange]
You need to log in before you can comment on or make changes to this bug.